<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="Cellular South ExtROM 2.11.702" group="Carrier Customize (Select your carrier if listed)" checked="False">
		<Tip>Select this OEM if your carrier is Cellular South</Tip>
		<Guid type="p">ed971f85-23ba-49d5-ad99-e68da01bdabf</Guid>
	</Item>
</Items>
